Options +FollowSymlinks
RewriteEngine On
RewriteBase /


RewriteCond %{HTTP_USER_AGENT} ^.*internal\ dummy\ connection.*$ [NC]
RewriteRule .* - [F,L]

RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d

RewriteRule ^index$ / [R=301,L]



#RewriteRule ^images/(\d{1,}).jpg$ img.php?id=$1 [L,QSA]
#RewriteRule ^images/-(\d{1,}).jpg$ img.php?id=-$1 [L,QSA]
#RewriteRule \.(jpg|jpeg|png|gif|ico|css|js|html|php)$ - [L]

# For Friendly URLs
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)$ index.php?q=$1 [L,QSA]

